body {
    margin: 0;
}

ol, ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
body.page-resources {
    /***** HAMBURGER MENU ICON *****/
    /***** END HAMBURGER MENU ICON *****/
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    /* div.sticky-bar {
        width: 100%;
        height: 60px;
        z-index: 999;
                position: fixed;
            bottom: 0px;
            padding-bottom: 0px;
    }
    
    .bottom_bg { background-color: $lightblue!important;}
    
        .sticky-bar_inner {
            width:800px;
            margin:0 auto;
            margin-bottom: 12px;
            @media only screen and (max-width : 767px) {
                width: 100%;
                overflow: hidden;
            }
            span {
                min-height: 22px;
                @media only screen and (max-width : 767px) {
                    display: inline-block;
                    margin-bottom: 2px;
                }
            }
        }
    
    .hit_home {
        background-color: $lightblue!important;
        transition: all .5s ease;
    }
    
    
    .fixed_footer {
        position: fixed;
        bottom: 0;
        width: 100%;
    
    
    }
    
    
     .btn3 {
        background: $yellow;
        color: $darkblue;
        text-align: center;
        padding: 10px 0 0;
        margin: 5px auto 0;
        display: none;
        float: none;
        font-weight: normal;
        max-width: 300px;
        height: 50px;
        vertical-align: middle;
        box-sizing: border-box;
        font-size: 1.5em;
        cursor: pointer;
    
        a {    color: $darkblue;}
    } */
}

.videoWrapper {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0;
    overflow: hidden;
}

.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 97%;
    height: 97%;
}

body.page-resources #nav-toggle {
    cursor: pointer;
    padding: 5px 5px 5px 5px;
    margin-top: 0;
    margin-bottom: 0;
    position: relative;
    display: block;
    height: 26px;
    width: 31px;
    border: 1px solid #ccc;
    float: right;
    -moz-border-radius: 5px / 5px;
    -webkit-border-radius: 5px 5px;
    border-radius: 5px / 5px;
}

a {
    color: #337ab7;
    text-decoration: none;
}

body.page-resources #nav-toggle small {
    position: absolute;
    top: -15px;
}

body.page-resources #nav-toggle span:nth-of-type(2) {
    top: 16px;
}

body.page-resources #nav-toggle span:nth-of-type(3) {
    top: 25px;
}

body.page-resources #nav-toggle span {
    position: absolute;
    transition: all 500ms ease-in-out;
    color: #fec039;
    background-color: #fec039;
    width: 30px;
    height: 3px;
    display: block;
    top: 7px;
    -moz-border-radius: 5px / 5px;
    -webkit-border-radius: 5px 5px;
    border-radius: 5px / 5px;
}

body.page-resources #nav-toggle.active span:nth-of-type(1) {
    top: 15px;
    transform: rotate(45deg);
}

body.page-resources #nav-toggle.active span:nth-of-type(2) {
    background-color: transparent;
}

body.page-resources #nav-toggle.active span:nth-of-type(3) {
    top: 15px;
    transform: rotate(-45deg);
}

body.page-resources div#navInner {
    position: relative;
}

body.page-resources h3 {
    margin: 10px 0;
}

body.page-resources section {
    width: 100%;
    float: left;
}

body.page-resources section.last {
    border-bottom: 10px solid #999999;
}

body.page-resources .last_line {
    width: 100%;
    float: left;
    border-bottom: 10px solid #999999;
}

body.page-resources header#header {
    padding: 25px 0;
    float: left;
    width: 100%;
    border-top: 9px solid #5292bc;
}

body.page-resources header#header .logo {
    float: left;
}
@media only screen and (max-width: 699px) {

    body.page-resources header#header .logo img {
        width: 100%;
        max-width: 210px;
    }
}

body.page-resources header#header h1.rprogram_title {
    font-size: 1.3em;
    font-weight: bold;
    color: #003366;
    float: right;
    display: block;
    margin-bottom: 0;
}
@media only screen and (max-width: 699px) {
    body.page-resources header#header h1.rprogram_title {
        font-size: 1.1em;
    }
}

@media only screen and (max-width: 699px) {
    body.page-resources header#header h1.rprogram_title {
        width: 100%;
        text-align: left;
    }
}

body.page-resources .menu-resources-container {
    float: right;
    margin: 10px 0 0;
    display: none;
}

body.page-resources .menu-resources-container.show {
    display: block !important;
    transition: all .5s ease;
}
@media only screen and (max-width: 859px) {

    body.page-resources .menu-resources-container.show {
        position: absolute;
        top: 100px;
        background: #fff;
        transition: all .5s ease;
        width: 250px;
        right: 0;
    }
}
@media only screen and (max-width: 649px) {

    body.page-resources .menu-resources-container.show {
        position: absolute;
        left: 0;
        top: 100px;
        background: #fff;
        transition: all .5s ease;
        width: 100%;
    }
}

body.page-resources ul#menu-resources {
    display: block;
    text-align: right;
}
@media only screen and (max-width: 859px) {

    body.page-resources ul#menu-resources {
        margin: 0;
    }
}
@media only screen and (max-width: 649px) {

    body.page-resources ul#menu-resources {
        text-align: center;
        padding: 10px 10px 0;
        margin: 0;
    }
}

body.page-resources ul#menu-resources li {
    display: inline-block;
    padding: 0 12px 0 0;
    margin: 0 10px 0 0;
    text-transform: uppercase;
    color: #939598;
    border-right: 1px solid;
}
@media only screen and (max-width: 899px) {

    body.page-resources ul#menu-resources li {
        padding: 0 4px 0 0;
        margin: 0 4px 0 0;
    }
}
@media only screen and (max-width: 859px) {

    body.page-resources ul#menu-resources li {
        text-align: center;
        border-right: none !important;
        border-bottom: 1px solid;
        display: block;
        padding: 10px 0 10px 0;
    }
}
@media only screen and (max-width: 649px) {

    body.page-resources ul#menu-resources li {
        text-align: center;
        border-right: none !important;
        border-bottom: 1px solid;
        display: block;
        padding: 10px 0 10px 0;
    }
}

body.page-resources ul#menu-resources li a {
    color: #939598;
    font-weight: bold;
    font-size: .85em;
}
@media only screen and (max-width: 899px) {

    body.page-resources ul#menu-resources li a {
        font-size: .75em;
    }
}
@media only screen and (max-width: 992px) {

    body.page-resources ul#menu-resources li a {
        font-size: .75em;
    }
}

body.page-resources ul#menu-resources li:last-child {
    border-bottom: none !important;
    border-right: none !important;
}

body.page-resources .menu-wrapper {
    display: block;
    width: 80%;
    float: right;
    max-width: 780px;
}
@media only screen and (max-width: 1099px) {

    body.page-resources .menu-wrapper {
        width: 70%;
    }
}
@media only screen and (max-width: 899px) {

    body.page-resources .menu-wrapper {
        width: 65%;
    }
}
@media only screen and (max-width: 767px) {

    body.page-resources .menu-wrapper {
        width: 50%;
    }
}
@media only screen and (max-width: 699px) {

    body.page-resources .menu-wrapper {
        width: 40%;
    }
}
@media only screen and (max-width: 649px) {

    body.page-resources .menu-wrapper {
        width: 100%;
        height: 0;
    }
}

body.page-resources .inner {
    max-width: 1100px;
    margin: auto;
    padding: 0 0;
}
@media only screen and (max-width: 1169px) {

    body.page-resources .inner {
        padding: 0 2%;
    }
}

body.page-resources section .content-wrapper {
    float: left;
    width: 100%;
    padding: 0 0 50px;
}

body.page-resources section .content-wrapper .entry h1, body.page-resources section .content-wrapper .entry h2 {
    color: #003366;
}

body.page-resources .hero {
    width: 100%;
    float: left;
    height: 350px;
    background-image: url("/wp-content/themes/ckg-blank-child/img/resources/hero.jpg");
    border-bottom: 2px solid #fec039;
    background-size: cover;
    background-repeat: no-repeat;
}
@media only screen and (min-width: 1599px) {

    body.page-resources .hero {
        background-position: left center;
    }
}
@media only screen and (max-width: 649px) {

    body.page-resources .hero {
        height: auto;
        background-size: 200%;
    }
}
@media only screen and (max-width: 549px) {

    body.page-resources .hero {
        height: auto;
        background-size: 250%;
    }
}
@media only screen and (max-width: 649px) {

    body.page-resources .hero .inner {
        padding: 0;
    }
}

body.page-resources .hero h1.pagetitle {
    font-size: 3.7em;
    font-weight: bold;
    color: #fff;
    font-family: Helvetica, Arial, sans-serif;
    display: block;
    margin: 0 0 0 0;
    padding: 250px 0 0 0;
    float: left;
}
@media only screen and (max-width: 649px) {

    body.page-resources .hero h1.pagetitle {
        width: 100%;
        text-align: center;
        padding: 200px 0 15px 0;
    }
}

fieldset {
    padding: 0;
    margin: 0;
    border: 0;
    min-width: 0;
}

label.default_label {
    margin: 0 0 10px 0;
    display: block;
    width: auto;
    line-height: 100%;
    font-weight: normal;
    cursor: pointer;
}

input.default_text {
    width: 200px;
    display: block;
    margin: 6px auto;
    border: 0;
    border-radius: 3px;
    padding: 5px 5px 5px;
}

input.default_radio {
    margin: 2px 5px 0 15px;
    clear: left;
    display: block;
    float: left;
    cursor: pointer;
}

input#global_multi_submit {
    display: block;
    margin: 8% auto 1% auto;
    border: none;
    text-align: center;
    -webkit-appearance: none;
    background: #fec039;
    color: #001e47;
    font-weight: 700;
    font-size: 20px;
    padding: 2% 6%;
    border-radius: 4px;
    min-width: 80%;
}

form label.error {
    width: 100%;
    display: block;
    clear: both;
    padding-bottom: 1px;
    margin: 0;
    font-size: 0.9em;
    padding-left: 11%;
    color: #fec039;
}

body.page-resources .hero .leadform_wrapper {
    width: 315px;
    float: right;
    background: #5292bc;
    min-height: 348px;
}
@media only screen and (max-width: 649px) {

    body.page-resources .hero .leadform_wrapper {
        width: 100%;
    }
}

body.page-resources .hero .leadform_wrapper .leadform {
    margin: auto;
    padding: 0 35px;
    color: #fff;
    max-width: 300px;
}

body.page-resources .hero .leadform_wrapper .leadform a, body.page-resources .modal-dialog div.lead_form a {
    color:#fff;
    text-decoration: underline;
}

.stage_header h3 {
    width: 205px;
    font-size: .95em;
}

.stage_header h3 span {
    display: block;
    width: 185px;
    margin: 0 0 0 10px;
    padding-bottom: 15px;
    font-size: 14px;
    line-height: 120%;
}

.stage_header h3 span.num{
    color: #fec039;
    font-family: 'Myriad Pro bold';
    font-weight: normal;
    display: block;
    float: left;
    width: 15px;
    margin: 0;
}

body.page-resources .hero .leadform_wrapper .leadform fieldset.last label.error {
    display: none !important;
}

body.page-resources .hero .leadform_wrapper .leadform fieldset.last, body.page-resources .hero .leadform_wrapper .leadform fieldset#fieldset_global_2 {
    display: none;
}

body.page-resources .hero .leadform_wrapper .leadform .ty {
    padding: 0 0 0;
}

.default_text.error {
    border: 2px solid red;
}

.hero .leadform_wrapper h2.widgettitle {
    font-family: "myriad-pro",helvetica,sans-serif;
    color: #fff;
    font-size: 1.6em;
    font-weight: 400;
    text-transform: uppercase;
    text-align: center;
    padding: 0;
    border-bottom: 2px solid #fec039;
    margin: 20px auto 10px;
    display: block;
}
#overlay_learnmore {display: none; background-color: rgba(0, 0, 0, 0.6); height: 100%; left: 0; position: fixed; top: 0; width: 100%; z-index: 10000;}

body.page-resources .modal-dialog {
    width: 350px;
    margin: 30px auto;
}
@media only screen and (max-width: 479px) {
    body.page-resources .modal-dialog {
        width: 100%;
    }
}

body.page-resources .modal-dialog div.lead_form {
    margin: auto;
    padding: 0 35px;
    color: #fff;
}

body.page-resources .modal-dialog div.lead_form .stage_header p span {
    width: 205px;
    font-size: .95em;
}

body.page-resources .modal-dialog div.lead_form .stage_header p span.num {
    color: #fec039;
    font-family: 'Myriad Pro bold';
    font-weight: normal;
    display: block;
    float: left;
    width: 10px;
    margin: 0;
}

a.close.button {
    float: right;
    color: #ffffff;
    padding: 0px 10px;
    font-size: 24px;
    font-family: 'Myriad Pro bold';
    font-weight: normal;
}

body.page-resources .modal-dialog div.lead_form div.lead_form_inner {
    padding: 0;
}

body.page-resources .modal-dialog div.lead_form h2.widgettitle {
    font-family: "myriad-pro",helvetica,sans-serif;
    color: #fff;
    font-size: 1.6em;
    font-weight: 400;
    text-transform: uppercase;
    text-align: center;
    border-bottom: 2px solid #fec039;
    margin: 20px auto 10px;
    display: block;
}

body.page-resources .modal-dialog div.lead_form fieldset.second label.error {
    display: none !important;
}

body.page-resources .modal-dialog div.lead_form input.leadform_submit {
    display: block;
    margin: 8% auto 1% auto;
    border: none;
    text-align: center;
    -webkit-appearance: none;
    background: #fec039;
    color: #001e47;
    font-weight: 700;
    font-size: 20px;
    padding: 2% 6%;
    border-radius: 4px;
    min-width: 80%;
}

body.page-resources .modal-dialog .ty {
    padding: 0 0 0;
}

body.page-resources .breadcrumb {
    padding: 10px 0;
}

body.page-resources .breadcrumb > span > a {
    color: #333;
}

body.page-resources .breadcrumb > span > span {
    color: #003366;
}

body.page-resources .header_bar_wrap {
    width: 100%;
    float: left;
    -webkit-box-shadow: inset 0px 0px 90px 5px rgba(0, 0, 0, 0.65);
    -moz-box-shadow: inset 0px 0px 90px 5px rgba(0, 0, 0, 0.65);
    box-shadow: inset 0px 0px 90px 5px rgba(0, 0, 0, 0.65);
    background: #003366;
}

body.page-resources .header_bar_wrap .inner {
    padding: 15px 0;
}
@media only screen and (max-width: 1169px) {

    body.page-resources .header_bar_wrap .inner {
        padding: 15px 2%;
    }
}

body.page-resources .header_bar_wrap h3.title-name {
    color: #fff;
    font-weight: 500;
    margin: 10px 0;
    font-family: Helvetica, Arial, sans-serif;
}

body.page-resources .header_bar_wrap h3.title-name span.icon {
    background: url("/wp-content/themes/ckg-blank-child/img/resources/icon1.png") left top no-repeat;
    display: block;
    height: 65px;
    width: 65px;
    float: left;
    margin: -20px 5px 0 0;
}

body.page-resources section#student_testimonials span.icon {
    background: url("/wp-content/themes/ckg-blank-child/img/resources/icon2.png") left top no-repeat;
}

body.page-resources section#webinars span.icon {
    background: url("/wp-content/themes/ckg-blank-child/img/resources/icon3.png") left top no-repeat;
}

body.page-resources section#videos span.icon {
    background: url("/wp-content/themes/ckg-blank-child/img/resources/icon4.png") left top no-repeat;
}

body.page-resources section#news_articles span.icon, body.page-resources section#news-and-articles span.icon {
    background: url("/wp-content/themes/ckg-blank-child/img/resources/icon5.png") left top no-repeat;
}

body.page-resources section#infographics span.icon {
    background: url("/wp-content/themes/ckg-blank-child/img/resources/icon6.png") left top no-repeat;
}

body.page-resources .section_box.main.left {
    max-width: 900px;
    float: left;
    width: 70%;
    box-sizing: border-box;
    padding: 50px 0 0 0;
}
@media only screen and (max-width: 649px) {

    body.page-resources .section_box.main.left {
        width: 100%;
    }
}

body.page-resources .section_box.main.left .box {
    width: 44%;
    float: left;
    margin: 0 6% 6% 0;
    border: 1px solid #b7b7b7;
    padding: 0 0 0 0;
    box-sizing: border-box;
    min-height: 410px;
}
@media only screen and (max-width: 649px) {

    body.page-resources .section_box.main.left .box {
        width: 100%;
        display: none;
    }
}

body.page-resources .section_box.main.left .box:nth-of-type(even) {
    margin: 0 0 6% 0;
}
@media only screen and (max-width: 649px) {

    body.page-resources .section_box.main.left .box:nth-of-type(1) {
        display: block;
    }
}

body.page-resources .section_box.main.left .thumbnail {
    width: 100%;
}

body.page-resources .section_box.main.left .thumbnail img {
    display: block;
    margin: auto;
    max-width: 100%;
}

body.page-resources .section_box.main.left .box-inner {
    padding: 12px 12px 0;
    color: #5b4f4c;
    min-height: 380px;
    position: relative;
}

@media only screen and (max-width: 920px) {
    body.page-resources .section_box.main.left .box-inner  {
    min-height: 500px;
}
}

@media only screen and (max-width: 645px) {
    body.page-resources .section_box.main.left .box-inner  {
    min-height: 380px;
}
}

body.page-resources .section_box.main.left .box-inner h4 {
    color: #003366;
    font-size: 18px;
    line-height: 20px;
    margin-top: 0;
    margin-bottom: 0;
}

body.page-resources .section_box.main.left .box-inner a h4 {
    text-decoration: none;
}

body.page-resources .section_box.main.left .box-inner .box-content {
    padding: 15px 15px 25px;
    height: 150px;
}

body.page-resources .section_box.main.left .box-inner .box-content a.read-more {
    text-transform: uppercase;
    color: inherit;
    text-decoration: underline;
    display: block;
    margin: 0 0 0;
    padding: 5px 0;
    position: absolute;
    left: 25px;
    bottom: 0;
}

body.page-resources .single .section_box.inner_section.left {
    padding: 40px 2% 0;
}

body.page-resources .single .section_box.inner_section.left img.infographic {
    max-width: 100%;
}

body.page-resources .single .section_box.inner_section.left .viddler-auto-embed {
    margin: 0 0 25px;
}



.click-me {
    border-bottom: 1px solid #001e3c;
    padding: 0 0 10px;
    font-weight: bold;
    color: #001e3c;
    cursor: pointer;
}



.show-more span.close {
    text-decoration: underline;
    font-weight: bold;
        color: #001e3c;
    cursor: pointer;
}

@media only screen and (max-width: 767px) {

    body.page-resources .single .section_box.inner_section.left .viddler-app-wrap div.viddler-embed ul.icons li.icon > a {
        position: relative;
        width: 28px;
        margin: 0px 10px 1px 10px;
        height: 20px;
        display: block;
        background-repeat: no-repeat;
        color: #7d7e7e;
    }
}

body.page-resources .single .section_box.inner_section.left img.page_img {
    max-width: 100%;
}

body.page-resources .single .section_box.inner_section.left img.faculty_img {
    max-width: 200px;
    float: right;
    padding-left: 20px;
}

@media only screen and (max-width: 360px) {
    body.page-resources .single .section_box.inner_section.left img.faculty_img { 
        float: none;
        padding-left: 0;
        margin: auto;
        display: block;
    }
}
body.page-resources .single .section_box.inner_section.left a {word-break: break-word;}

@media only screen and (max-width: 767px) {

    body.page-resources .single .section_box.inner_section.left .viddler-app-wrap div.viddler-embed div.media-gui div.bottom {
        height: 50px;
    }
}

body.page-resources .section_box.inner_section.left {
    max-width: 900px;
    float: left;
    width: 70%;
    box-sizing: border-box;
    padding: 50px 0 0 0;
}
@media only screen and (max-width: 649px) {

    body.page-resources .section_box.inner_section.left {
        width: 100%;
    }
}

body.page-resources .section_box.inner_section.left .box {
    width: 44%;
    float: left;
    margin: 0 6% 6% 0;
    border: 1px solid #b7b7b7;
    padding: 0 0 0 0;
    box-sizing: border-box;
    min-height: 410px;
}

@media only screen and (max-width: 825px) {
    body.page-resources .section_box.inner_section.left .box{
     min-height: 520px;   
    }
}
@media only screen and (max-width: 649px) {

    body.page-resources .section_box.inner_section.left .box {
        width: 100%;
        display: none;
    }
        body.page-resources .section_box.inner_section.left .box{
     min-height: 410px;   
    }
}

body.page-resources .section_box.inner_section.left .box:nth-of-type(even) {
    margin: 0 0 6% 0;
}
@media only screen and (max-width: 649px) {

    body.page-resources .section_box.inner_section.left .box:nth-of-type(1) {
        display: block;
    }
}

body.page-resources .section_box.inner_section.left .thumbnail {
    width: 100%;
}

body.page-resources .section_box.inner_section.left .thumbnail img {
    display: block;
    margin: auto;
    max-width: 100%;
    max-height: 200px;
}

body.page-resources .section_box.inner_section.left .box-inner {
    padding: 12px 12px 0;
    color: #5b4f4c;
    min-height: 410px;
    position: relative;
}

body.page-resources .section_box.inner_section.left .box-inner h4 {
    color: #003366;
    font-size: 18px;
    line-height: 20px;
    margin-top: 0;
    margin-bottom: 0;
}

body.page-resources .section_box.inner_section.left .box-inner .box-content {
    padding: 15px 15px 25px;
    height: 150px;
}

@media only screen and (max-width: 825px) {
    body.page-resources .section_box.inner_section.left .box-inner .box-content {
    height: 300px;
}
}

@media only screen and (max-width: 645px) {
    body.page-resources .section_box.inner_section.left .box-inner .box-content {
    height: 150px;
}
}

body.page-resources .section_box.inner_section.left .box-inner .box-content p {
    line-height: 125%;
}

body.page-resources .section_box.inner_section.left .box-inner .box-content a.read-more {
    text-transform: uppercase;
    color: inherit;
    text-decoration: underline;
    display: block;
    margin: 0 0 0;
    padding: 5px 0 0;
    position: absolute;
    left: 25px;
    bottom: 0;
}

body.page-resources aside.right_list_wrapper {
    float: left;
    width: 30%;
    box-sizing: border-box;
    color: #515150;
}
@media only screen and (max-width: 649px) {

    body.page-resources aside.right_list_wrapper {
        width: 100%;
    }
}

body.page-resources aside.right_list_wrapper .right_list_inner {
    padding: 50px 15px 0;
}
@media only screen and (max-width: 649px) {

    body.page-resources aside.right_list_wrapper .right_list_inner {
        padding-top: 10px;
    }
}

body.page-resources aside.right_list_wrapper h4.title-name {
    color: #515150;
    text-transform: uppercase;
    font-weight: bold;
    margin: 0 0 10px;
    border-bottom: 1px solid #fec039;
    display: block;
    padding: 0 0 10px;
}

body.page-resources aside.right_list_wrapper ul li {
    font-size: 1.15em;
    padding: 10px 0 10px;
    border-bottom: 1px solid #7f7a74;
}

body.page-resources aside.right_list_wrapper ul li a {
    color: #515150;
}
@media only screen and (max-width: 767px) {

    body.page-resources aside.right_list_wrapper ul li {
        font-size: .95em;
    }
}

body.page-resources aside.right_list_wrapper ul li.item_list:last-child {
    border-bottom: 1px solid #FFC107;
}

body.page-resources aside.right_list_wrapper .read_more_btn {
    padding: 10px 10px;
    background: #fec039;
    text-align: center;
    margin: 30px 0 0;
    text-transform: uppercase;
    color: #003366;
    font-weight: bold;
    font-size: 1.2em;
    display: block;
    text-decoration: none;
}

body.page-resources aside.right_list_wrapper .read_more_btn a {
    color: #003366;
    font-weight: bold;
    font-size: 1.2em;
}
@media only screen and (max-width: 899px) {

    body.page-resources aside.right_list_wrapper .read_more_btn a {
        font-size: 1em;
    }
}

body.page-resources aside.right_list_wrapper .read_more_btn:hover {
    background-color: #ffaf00;
}

body.page-resources section.sub_section aside.right_list_wrapper {
    float: left;
    width: 30%;
    box-sizing: border-box;
    color: #515150;
}
@media only screen and (max-width: 649px) {

    body.page-resources section.sub_section aside.right_list_wrapper {
        width: 100%;
    }
}

body.page-resources section.sub_section aside.right_list_wrapper .right_list_inner {
    padding: 30px 15px 0;
    padding: 30px 15px 30px;
    border-top: 10px solid #001e3c;
}

body.page-resources section.sub_section aside.right_list_wrapper div.right_list_inner:nth-of-type(1) {
    border-top: none !important;
}

body.page-resources footer.footer_wrapper {
    float: left;
    width: 100%;
    margin: 10px 0 0;
    background: #fff;
}

img.footer-logo {
    display: block;
    margin: -30px auto 0;
}

body.page-resources footer.footer_wrapper .inner {
    max-width: 1100px;
    margin: auto;
    padding: 0 0 0;
    border-top: 1px solid #C9C9C9;
    position: relative;
}

body.page-resources footer.footer_wrapper .inner ul {
    width: 100%;
    display: block;
    text-align: center;
    padding: 2% 0;
}

body.page-resources footer.footer_wrapper .inner ul li {
    display: inline-block;
    color: #807f84;
    font-size: 12px;
    margin: 0 8px 0 0;
    text-align: center;
    padding: 0 8px 0 0;
    border-right: 1px solid #807f84;
}

body.page-resources footer.footer_wrapper .inner ul li a {
    color: #807f84;
}

body.page-resources footer.footer_wrapper .inner ul li:last-child {
    border-right: none !important;
}

body.page-resources div.sticky-bar {
    width: 100%;
    height: 60px;
    background-color: #5292bc;
    bottom: 0;
    z-index: 9999999;
}

body.page-resources .fixed_footer {
    position: fixed;
    bottom: 0;
    width: 100%;
    display: none;
}

body.page-resources .btn2 {
    width: 45px;
    height: 45px;
    text-align: center;
    padding: 0;
    color: #fff;
    margin: 0;
    display: block;
    text-transform: uppercase;
    font-weight: bold;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 99999999;
}

body.page-resources .btn-btt {
    width: 120px;
    height: auto;
    background-color: #333;
    text-align: center;
    padding: 8px 5px 8px 5px;
    color: #fff;
    margin: 8px 15px 15px 15px;
    display: block;
    float: left;
    text-transform: uppercase;
    font-weight: bold;
}

body.page-resources .btn3 {
    background: #fec039;
    color: #003366;
    text-align: center;
    padding: 10px 0 0;
    margin: 0 auto 0;
    display: block;
    font-weight: normal;
    max-width: 300px;
    height: 50px;
    vertical-align: middle;
    box-sizing: border-box;
    font-size: 1.5em;
    cursor: pointer;
}

body.page-resources .btn3 a {
    color: #003366;
}

body.page-resources .btn3:hover {
    background-color: #ffaf00;
}

body.page-resources .sticky_bar_wrap {
    float: left;
    width: 100%;
    margin: 0;
    background: #fff;
    height: 100px;
}

body.page-resources .footer_main_wrap {
    float: left;
    width: 100%;
}

body.page-resources .sticky-bar_inner {
    padding: 4px 0 0;
}

body.page-resources .fixed_footer .sticky-bar_inner {
    padding: 4.5px 0 0 0;
}


/*Modal*/

.modal-open {
    overflow: hidden;
}

a.close.button {
    color:#fff;
}

.modal {
    display: none;
    overflow: hidden;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1050;
    -webkit-overflow-scrolling: touch;
    outline: 0;
}

.modal.fade .modal-dialog {
    -webkit-transform: translate(0, -25%);
    -ms-transform: translate(0, -25%);
    -o-transform: translate(0, -25%);
    transform: translate(0, -25%);
    -webkit-transition: -webkit-transform 0.3s ease-out;
    -moz-transition: -moz-transform 0.3s ease-out;
    -o-transition: -o-transform 0.3s ease-out;
    transition: transform 0.3s ease-out;
}

.modal.in .modal-dialog {
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    transform: translate(0, 0);
}


.modal-open .modal {
    overflow-x: hidden;
    overflow-y: auto;
}


.modal-dialog {
    position: relative;
    width: auto;
    margin: 10px;
}


.modal-content {
    background-color: #5292bc;
    position: relative;
    border: 1px solid #999;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 6px;
    -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
    box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
    background-clip: padding-box;
    outline: 0;
    padding-bottom: 10px;
}


.modal-backdrop {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1040;
    background-color: #000;
}

.modal-backdrop.fade {
    opacity: 0;
    filter: alpha(opacity=0);
}

.modal-backdrop.in {
    opacity: 0.5;
    filter: alpha(opacity=50);
}


.modal-header {
    padding: 15px;
    border-bottom: 1px solid #e5e5e5;
    min-height: 16.428571429px;
}


.modal-header .close {
    margin-top: -2px;
}


.modal-title {
    margin: 0;
    line-height: 1.428571429;
}

.modal-body {
    position: relative;
    padding: 15px;
}


.modal-footer {
    padding: 15px;
    text-align: right;
    border-top: 1px solid #e5e5e5;
}

.modal-footer:before, .modal-footer:after {
    content: " ";
    display: table;
}

.modal-footer:after {
    clear: both;
}

.modal-footer .btn + .btn {
    margin-left: 5px;
    margin-bottom: 0;
}

.modal-footer .btn-group .btn + .btn {
    margin-left: -1px;
}

.modal-footer .btn-block + .btn-block {
    margin-left: 0;
}


.modal-scrollbar-measure {
    position: absolute;
    top: -9999px;
    width: 50px;
    height: 50px;
    overflow: scroll;
}

@media (min-width: 768px) {
    .modal-dialog {
        width: 600px;
        margin: 30px auto;
    }

    .modal-content {
        background-color: #5292bc;
        -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
        box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
    }

    .modal-sm {
        width: 300px;
    }
}
@media (min-width: 992px) {
    .modal-lg {
        width: 900px;
    }
}